uuid: d44490a4-afcb-45e2-9a41-480a49bfc7fb
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - paragraphs
    - text
third_party_settings:
  field_permissions:
    permission_type: public
id: paragraph.field_paragraph_artwork_writeup
field_name: field_paragraph_artwork_writeup
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
